@font-face {
    font-family: 'Baskerville';
    src: local('BaskervilleRegular'), local('Baskerville-Regular'),
        url('webfonts/Baskerville-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Apple Chancery';
    src: local('Apple Chancery'), local('Apple-Chancery'),
        url('webfonts/Apple-Chancery.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni 72';
    src: local('Bodoni 72 Book'), local('Bodoni 72'), local('BodoniSvtyTwoITCTT-Book'),
        url('webfonts/BodoniSvtyTwoITCTT-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copperplate';
    src: local('Copperplate Bold'), local('Copperplate-Bold'),
        url('webfonts/Copperplate-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bradley Hand';
    src: local('Bradley Hand Negrita'), local('BradleyHandITCTT-Bold'),
        url('webfonts/BradleyHandITCTT-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: local('Futura Regular'), local('FuturaCondMedium'),
        url('webfonts/FuturaCondMedium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: local('Helvetica'),
        url('webfonts/Helvetica.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
        url('webfonts/ProximaNova-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans'), local('PTSans-Regular'),
        url('webfonts/PTSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PT Serif';
    src: local('PT Serif'), local('PTSerif-Regular'),
        url('webfonts/PTSerif-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sauber Script';
    src: local('SauberScript'),
        url('webfonts/SauberScript.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Snell Roundhand';
    src: local('Snell Roundhand'), local('SnellRoundhand'),
        url('webfonts/SnellRoundhand.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Baskerville Old Face';
    src: local('Baskerville Old Face'), local('BaskOldFace'),
        url('webfonts/BaskOldFace.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: local('Arial'), local('ArialMT'),
        url('webfonts/ArialMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni MT';
    src: local('Bodoni MT'), local('BodoniMT'),
        url('webfonts/BodoniMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bradley Hand ITC';
    src: local('Bradley Hand ITC'), local('BradleyHandITC'),
        url('webfonts/BradleyHandITC.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Book Antiqua';
    src: local('Book Antiqua'), local('BookAntiqua'),
        url('webfonts/BookAntiqua.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Candara';
    src: local('Candara'),
        url('webfonts/Candara.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: local('Calibri'),
        url('webfonts/Calibri.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Constantia';
    src: local('Constantia'),
        url('webfonts/Constantia.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copperplate Gothic';
    src: local('Copperplate Gothic Light'), local('CopperplateGothic-Light'),
        url('webfonts/CopperplateGothic-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Courier New';
    src: local('Courier New'), local('CourierNewPSMT'),
        url('webfonts/CourierNewPSMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edwardian Script ITC';
    src: local('Edwardian Script ITC'), local('EdwardianScriptITC'),
        url('webfonts/EdwardianScriptITC.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Engravers MT';
    src: local('Engravers MT Bold'), local('EngraversMT-Bold'),
        url('webfonts/EngraversMT-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Felix Titling';
    src: local('Felix Titling'), local('FelixTitlingMT'),
        url('webfonts/FelixTitlingMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: local('Georgia'),
        url('webfonts/Georgia.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Garamond';
    src: local('Garamond'),
        url('webfonts/Garamond.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Imprint MT Shadow';
    src: local('Imprint MT Shadow'), local('ImprintMT-Shadow'),
        url('webfonts/ImprintMT-Shadow.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Goudy Old Style';
    src: local('Goudy Old Style'), local('GoudyOldStyleT-Regular'),
        url('webfonts/GoudyOldStyleT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kunstler Script';
    src: local('Kunstler Script'), local('KunstlerScript'),
        url('webfonts/KunstlerScript.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lucida Calligraphy';
    src: local('Lucida Calligraphy Italic'), local('LucidaCalligraphy-Italic'),
        url('webfonts/LucidaCalligraphy-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monotype Corsiva';
    src: local('Monotype Corsiva'), local('MonotypeCorsiva'),
        url('webfonts/MonotypeCorsiva.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palace Script MT';
    src: local('Palace Script MT'), local('PalaceScriptMT'),
        url('webfonts/PalaceScriptMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Papyrus';
    src: local('Papyrus'), local('Papyrus-Regular'),
        url('webfonts/Papyrus-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino Linotype';
    src: local('Palatino Linotype'), local('PalatinoLinotype-Roman'),
        url('webfonts/PalatinoLinotype-Roman.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Perpetua Titling MT';
    src: local('Perpetua Titling MT Light'), local('PerpetuaTitlingMT-Light'),
        url('webfonts/PerpetuaTitlingMT-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Perpetua';
    src: local('Perpetua'),
        url('webfonts/Perpetua.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tahoma';
    src: local('Tahoma'),
        url('webfonts/Tahoma.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman';
    src: local('Times New Roman'), local('TimesNewRomanPSMT'),
        url('webfonts/TimesNewRomanPSMT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vivaldi';
    src: local('Vivaldi'), local('Vivaldi'),
        url('webfonts/Vivaldi.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vladimir Script';
    src: local('Vladimir Script'), local('VladimirScript'),
        url('webfonts/VladimirScript.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lucida Handwriting';
    src: local('Lucida Handwriting Italic'), local('LucidaHandwriting-Italic'),
        url('webfonts/LucidaHandwriting-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Segoe Script';
    src: local('Segoe Script'), local('SegoeScript'),
        url('webfonts/SegoeScript.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Quotes Script';
    src: local('Quotes Script Regular'), local('QuotesScript-Regular'),
        url('webfonts/QuotesScript-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Zapfino';
    src: local('Zapfino'),
        url('webfonts/Zapfino.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

